Computer Security
[EN] securityvulns.ru no-pyccku


PCRE library buffer overflow
Published:11.05.2010
Source:
SecurityVulns ID:10825
Type:library
Threat Level:
6/10
Description:Buffer overflow on regular expresssion compilation.
Affected:PCRE : PCRE 8.01
Original documentdocumentMichael Santos, PCRE compile workspace overflow (11.05.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod